--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: Associativities
  value: "[:prefix, :postfix, :infixn, :infixr, :infixl]"
- !ruby/object:RI::Constant 
  comment: 
  name: Nil
  value: ValueParser.new(nil)
full_name: RParsec
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: downcase
name: RParsec
superclass: 
